@charset "utf-8";
/* CSS Document */



body {
	width:100%;
	height: 100%;
	background-image: url(../medias/trame-fond.gif);
	background-repeat:repeat;
	background-color: #150b13;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;	
	color:#D8D8D8;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:100;
}

p {
	font-size:12px;
	color:#D8D8D8;
	font-weight:100;
	text-align:justify;
}

a:link, a:visited {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	text-align:left;
	text-decoration:underline;
}
a:hover {
	font-size:12px;
	color:#B3B3B3;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
}
h2{ color:#A8ACA7; font-size:18px; font-weight:100; }
h3{ color:#e20072; font-size:16px; font-weight:100; }	

#conteneur {
	width:980px;
	height:auto;
	border: 0px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-top:320px;
	background-image: url(../medias/banner-1-PIL.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:relative;
}

#contenu {
	width:980px;
	height:auto;
	text-align:left;
	background-image: url(../medias/fond-logo.jpg);
	background-repeat:no-repeat;
	background-position:left 49px;
	overflow:hidden;
	position: relative;
		/*border:1px solid #C60;*/
}

#blocCentral{
	width:730px;
	height:auto;
	float:left;
	margin:0px 0px 20px 20px;
	text-align:justify;
	
}

#lienIndex{ width:175px; height:175px; position:absolute; top:193px; display:block;}

#languages {position: absolute; top: 22px; right: 5px; font-weight: bold; font-size: 15px}
#languages a {color: #e20072; font-size: 15px; font-weight: bold; text-decoration: none;}
#languages a.active {color: #fff;}


/*______________________________________________________________________menu*/



#blocMenu {
	width:205px;
	height:auto;
	float:left;
	margin:55px 20px 20px 0px;
	
		/*border:1px solid #0F0;*/
}

#blocMenu a:link, #blocMenu a:visited {
	width:205px;
	height:29px;
	display:block;
	background:transparent url(../medias/fleche-mauve.png) no-repeat right 9px;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;	
	text-decoration:none;
	line-height:30px;
	border-bottom:1px dashed #4d3b4a;
	margin-bottom:2px;

}

#blocMenu a:hover, #blocMenu a:active {
	width:205px;
	height:29px;
	display:block;
	background:transparent url(../medias/fleche-blanche.png) no-repeat right 9px;	
	color:#e20072;
	font-weight:bold;
	text-decoration:none;
}

#blocMenu>#facebookLogo a:link{
	border-style:hidden;
	padding-left:9px;
	background:none;
	width:50px;
	height:50px;
	text-decoration:none;
	opacity:0.8;
	filter:alpha(opacity=80);
	float:left;
}

#blocMenu>#facebookLogo a:hover{
	border-style:hidden;
	padding-left:9px;
	background:none;
	width:50px;
	height:50px;
	text-decoration:none;
	opacity:1;
	filter:alpha(opacity=100);
	float:left;
}

#blocMenu>#facebook{
	padding-left:9px;
	padding-top:15px;
	float:left;
}

#like{
	float:right;
}

#menuOn a:link, #menuOn a:visited{ color:#e20072; background:transparent url(../medias/fleche-blanche-bas.png) no-repeat right 9px;	 }
#ssmenu{ margin-top:5px;}

#ssmenu a:link, #ssmenu a:visited {
	font-size:15px;
	line-height:17px;
	height:auto;
	color:#ffffff;
	font-weight:normal;
	text-align:left;
	padding-left:25px;
	text-decoration:none;
	width:180px;
	display:block;
	border:0px;
	background:transparent none;
	margin-bottom:5px;
}

#ssmenu a:hover, #ssmenu a:active {
	color:#e20072;
	width:180px;
	background:transparent none;
	display:block;
	border:0px;
	height:auto;
	line-height:17px;
	margin-bottom:5px;
	text-decoration:none;
}

#ssmenuOn a:link, #ssmenuOn a:visited {
	font-size:15px;
	color:#e20072;
	line-height:17px;
	font-weight:normal;
	text-align:left;
	border:0px;
	padding-left:25px;
	text-decoration:none;
	width:180px;
	display:block;
	background:transparent none;
	margin-bottom:5px;
}

#ssmenuOn a:hover, #ssmenuOn a:active {
	color:#e20072;
	width:180px;
	line-height:17px;
	border:0px;
	background:transparent none;
	display:block;
	margin-bottom:5px;
	text-decoration:none;
}

/* SOUS-SOUS menu*/
#ssmenuSous a:link, #ssmenuSous a:visited {
	font-size:13px;
	line-height:15px;
	height:auto;
	color:#F3CED4;
	font-weight:normal;
	text-align:left;
	padding-left:40px;
	text-decoration:none;
	width:165px;
	display:block;
	border:0px;
	background:transparent none;
	margin-bottom:5px;
}

#ssmenuSous a:hover, #ssmenuSous a:active {
	color:#e20072;
	width:165px;
	background:transparent none;
	display:block;
	border:0px;
	height:auto;
	line-height:15px;
	margin-bottom:5px;
	text-decoration:none;
}

#ssmenuSousOn a:link, #ssmenuSousOn a:visited {
	
	
	font-size:13px;
	line-height:15px;
	height:auto;
	color:#E20072;
	font-weight:normal;
	text-align:left;
	padding-left:40px;
	text-decoration:none;
	width:165px;
	display:block;
	border:0px;
	background:transparent none;
	margin-bottom:5px;
}

#ssmenuSousOn a:hover, #ssmenuSousOn a:active {
	color:#e20072;
	width:165px;
	background:transparent none;
	display:block;
	border:0px;
	height:auto;
	line-height:15px;
	margin-bottom:5px;
	text-decoration:none;
}


#ssmenuSous img{ float:left;}


#events {clear: left; padding-top: 10px;}
#events h4 {font-size: 18px; text-transform: uppercase; color: #e20072; font-weight: normal; border-bottom:1px dashed #4d3b4a; margin-bottom: 5px;}
#events ul {padding-left: 0; margin-top: 0;}
#events li {list-style-type: none; margin-top: 10px; border-bottom:1px dashed #4d3b4a; padding-bottom: 5px;}
#events h5 {margin: 0; font-weight: bold; font-size: 12px;}
#events p {margin: 0;}
#blocMenu #events a {width: auto; height: auto; display: block; background-image: none; color: #e20072; font-size: 12px; line-height: inherit; text-decoration: underline; border-bottom: none;}


/*________________________________________________________________pour l'index*/

#blocCentralIndex {
	width:450px;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
		/*border:1px solid #03F;*/
}

#blocAfficheIndex {
	width:280px;
	height:auto;
	float:left;
	margin:0px 0px 20px 20px;
	padding:0px;
	overflow:hidden;
}

.afficheIndex {
	width:85px;
	height:auto;
	float:left;
	padding:0px 0px 10px 0px;
	margin:0px 10px 0px 0px;
}

.filmIndex {
	width:175px;
	height:auto;
	float:left;
	margin:0px;
	padding:0px 5px 10px 0px;
	float:left;	
}

#listeJOBS a:link, #listeJOBS a:visited{
	background:transparent url(../medias/fleche-mauve.png) no-repeat left 3px;
	padding-left:20px;
	color:#ffffff;
	text-decoration:none;
	display:block;
	height:14px;
}

#listeJOBS a:hover{
	background:transparent url(../medias/fleche-blanche.png) no-repeat left 3px;
	padding-left:20px;
	color:#e20072;
	text-decoration:none;
	display:block;
	height:14px;
	
}


/*_______________________________________________________________________*/

#blocContenuPages {
	width:735px;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
}

	
/*___________________________________________________________________________*/

.pointilles {
	border-top:1px dashed #4d3b4a;
	display:block;	
}
.pointillesRose{
	border-top:1px dashed #e20072;
	display:block;	
}
	
/*___________________________________________________________________________*/

#footer {
	width:980px;
	height:auto;
	margin:0px;
	padding:0px;
	border-top:1px dashed #4d3b4a;
}


/*__________________________________________________titre rose  */

h1 {
	font-size:24px;
	color:#e20072;
	font-weight:normal;
	text-align:left;
	border-bottom:1px dashed #4d3b4a;
	display:block;
}

/*__________________________________________________textes courants  */
.TexteRsose{ color:#e20072; }
.TexteBlanc{ color:#ffffff;}
.GrisFonce{ color:#999999;}

.infos a:link, .infos a:visited {
	font-size:10px;
	font-weight:normal;	
	text-decoration:underline;
	color:#e20072;
	text-align:left;
}

.infos a:hover, .infos a:active {
	font-size:10px;
	font-weight:normal;	
	text-decoration:none;
	color:#e20072;
	text-align:left;
}

.texteBlanc {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
}

.texteBlanc a:link, .texteBlanc a:visited {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
}

.texteBlanc a:hover, .texteBlanc a:active {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

.texteGris {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	
}

.texteGris a:link, .texteGris a:visited {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	
	text-decoration:underline;
}

.texteGris a:hover, .texteGris a:active {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	
	text-decoration:none;
}

.texteRose {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
}

.texteRose a:link, .texteRose a:visited {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
	text-decoration:underline;
}

.texteRose a:hover, .texteRose a:active {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
	text-decoration:none;
}

/*__________________________________________________petits textes courants  */

.texteBlancPt {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
}

.texteBlancPt a:link, .texteBlancPt a:visited {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
	text-decoration:underline;
}

.texteBlancPt a:hover, .texteBlancPt a:active {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	
	text-decoration:none;
}

.texteGrisPt {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	
}

.texteGrisPt a:link, .texteGrisPt a:visited {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	
	text-decoration:underline;
}

.texteGrisPt a:hover, .texteGrisPt a:active {
	font-size:12px;
	color:#979797;
	font-weight:normal;
	
	text-decoration:none;
}

.texteRosePt {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
}

.texteRosePt a:link, .texteRosePt a:visited {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
	text-decoration:underline;
}

.texteRosePt a:hover, .texteRosePt a:active {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
	text-decoration:none;
}


/*__________________________________________________coordonnées  */

#coordonnees {
	font-size:12px;
	color:#4d3b4a;
	font-weight:normal;
	text-align:center;
	padding-top:5px;
}

#coordonnees a:link, #coordonnees a:visited {
	font-size:12px;
	color:#4d3b4a;
	font-weight:normal;
	text-decoration:underline;
}

#coordonnees a:hover, #coordonnees a:active {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;	
}
/*__________________________________________________ Catalogue */

#TableCatalogue{ border:0px; width:700px; overflow:hidden; border-bottom:1px dashed #4d3b4a; cursor:pointer; }

#TableCatalogue div{ padding:10px 0px 10px 5px; font-weight:100; }
#TableCatalogue:hover{ background:#1d0c17 none; }
.CatalogueGenre{ color:#ffffff; width:170px; float:left; text-align:left; }
.CatalogueTitre{ color:#e20072; width:200px; float:left; text-align:left; }
.CatalogueCast{ color:#8b8789; width:300px; float:left; text-align:left; }


#TableFilmo{ border:0px; width:335px; overflow:hidden; border-bottom:1px dashed #4d3b4a; cursor:pointer; font-weight:100; float:left; overflow:hidden;}
#TableFilmo div{ padding:10px 0px 10px 5px; font-weight:100; text-align:left; float:left; }
#TableFilmo:hover{ background:#1d0c17 none; }

.FilmoAffiche{ float:left; margin-right:10px; width:60px;  }
.FilmoGenre{ color:#ffffff; width:150px; float:left; }

.FilmoTitre{ color:#e20072; width:340px; float:left; line-height:18px; }
.FilmoAnnee{ color:#8b8789; width:40px; float:left; margin-left:30px; }

.AnneeFilmo{ width:692px; overflow:hidden; margin-bottom:10px; padding:0px 0px 0px 20px;  }


/*_______________________________________________________________________ pour les pages autres que index*/

#blocContenuPages {
	width:735px;
	height:auto;
	float:left;
	margin:32px 0px 20px 0px;
	overflow:hidden;
		/*border:1px solid #03F;*/		
}


/*_______________________________________________________________________ fiche membre*/

#ficheGaucheFilmo{
	width:470px;
	height:auto;
	float:left;
	padding:0px;
	margin:0px 20px 0px 0px;
		/*border:1px solid #03F;*/
}
#ficheGauche {
	width:347px;
	height:auto;
	float:left;
	padding:0px;
	margin:0px 20px 0px 0px;
		/*border:1px solid #03F;*/
}
#ficheDroiteAffiche{
	width:700px;
	height:auto;
	float:left;
	padding:0px;
	margin:0px;
		/*border:1px solid #03F;*/	
}
#ficheDroite {
	width:360px;
	height:auto;
	float:left;
	padding:0px;
	margin:0px;
		/*border:1px solid #03F;*/	
}

#zoneLogo {
	width:347px;
	height:auto;
	margin-bottom:20px;
	text-align:center;
		/*border:1px solid #03F;*/		
}

.titreDeroulantAnnee{ display:block; width:730px; height:25px; padding:8px 0px 0px 2px; background:#1d0c17 none; }

.titreDeroulantAnnee a:link, .titreDeroulantAnnee a:visited {
	font-size:14px;
	color:#e20072;
	font-weight:normal;
	text-align:left;	
	text-decoration:none;
	padding-left:5px;

}

.titreDeroulantAnnee a:hover, .titreDeroulantAnnee a:active {
	font-size:14px;
	color:#FFF6F6;
	text-decoration:none;
	padding-left:5px;	
}

.titreDeroulant a:link, .titreDeroulant a:visited {
	font-size:14px;
	color:#e20072;
	font-weight:normal;
	text-align:left;	
	text-decoration:none;
	padding-left:5px;

}

.titreDeroulant a:hover, .titreDeroulant a:active {
	font-size:14px;
	color:#FFF8FF;
	
	text-decoration:none;
	padding-left:5px;	
}


.titreDeroulantType{ display:block; width:710px; height:25px; padding:8px 0px 0px 2px; }
.titreDeroulantType a:link, .titreDeroulantType a:visited {
	font-size:14px;
	color:#e20072;
	font-weight:normal;
	text-align:left;	
	text-decoration:none;
	padding-left:5px;

}

.titreDeroulantType a:hover, .titreDeroulantType a:active {
	font-size:14px;
	color:#FEFCFF;
	
	text-decoration:none;
	padding-left:5px;	
}

#zonePhotos {
	width:735px;
	height:175px;
	margin:0px;
	padding:0px 0px 0px 0px;
	float:none;
	clear:both;
	overflow:hidden;
		/*border:1px solid #F09;*/		
}
.imgFilmo{ background-color:#C06; width:245px; height:180px; color:#ffffff; float:left; font-size:9px; text-align:left; }
.DivTailleImg{ width:245px; height:160px; overflow:hidden; margin-bottom:1px; }

#table {
	width:347px;
	height:auto;
	border:none;
}

.tdIntituleMembre {
	font-size:13px;
	color:#e20072;
	font-weight:normal;
	text-align:left;
	width:175px;
}

.tdValeurMembre {
	font-size:13px;
	color:#fff;
	font-weight:normal;
	text-align:left;
	width:175px;
	padding-left:7px;
}

.tdValeurMembre a:link, .tdValeurMembre a:visited {
	color:#fff;
	text-decoration:none;
	}

.tdValeurMembre a:hover, .tdValeurMembre a:active {
	text-decoration:underline;
	}

.tdDescriptifMembre {
	font-size:12px;
	color:#e20072;
	font-weight:normal;
	
	width:357px;
	padding-top:15px;
}

.tdDescriptifValeurMembre {
	font-size:12px;
	color:#fff;
	font-weight:normal;
	
	width:357px;
	padding-bottom:15px;
}

#references {
	font-size: 12px;
	text-align:left;
	list-style-type:disc; color:#e20072;
	margin-top:0px;
	padding-top:0px;
}
#ListeReferenceMembre li{
	list-style-type:disc; color:#e20072;
}

li span {
	font-size: 12px;	
	color:#fff;
}

.refTitre {
	font-weight:bold;
	color:#fff;
}

.refProd {
	font-weight:normal;
	color:#979797;
}
#listeMembre td{ color:#e20072; border-bottom:1px dashed #4d3b4a; padding:10px 10px 3px 4px; cursor:pointer; vertical-align:top; text-align:left;}
#listeMembre tr:hover{ background:#1d0c17 none;}
.descriptif{ color:#D8D8D8; }

/*_______________________________________________________________________ fiche catalogue*/

.tdIntituleCatalogue{
	font-size:13px;
	color:#e20072;
	font-weight:normal;
	text-align:right;
	width:175px;
}

.tdTitreCatalogue{
	font-size:22px;
	color:#e20072;
	font-weight:bold;
	text-align:left;
	width:175px;
	padding-bottom:10px;
	padding-left:30px;
}

.error{ color:#CC3967;}




/* ACTUALITE */
#PlusInfo li{ list-style-type:disc;   }
#PlusInfo b{ color:#e20072;}
#PlusInfo{ margin-left:20px; padding-left:0px; }
.label{ width:200px; float:left; }

/* Page lien */
#Listelien { color:#e20072;}

/* EVENTS */

#eventTable {width: 100%;}
#eventTable td {vertical-align: top;}
#eventMain {padding-right: 10px;}
#eventSide {width: 280px;}
#eventTable h3 {color: #A8ACA7; font-size: 12px; font-weight: bold;}
#eventTable a {color: #e20072; text-decoration: none;}
#eventTable a:hover {text-decoration: underline;}
#eventSide h3 {color: #e20072; font-size: 18px;}

 

#yakafaire a:link, #yakafaire a:visited{ font-size:12px; margin:0px 0px 3px 2px; color:#4D3B4A; text-decoration:none; }
#yakafaire a:hover{ font-size:12px; margin:0px 0px 3px 2px; color:#4D3B4A; text-decoration:underline; }

.titreVideo{ width:233px; height:auto; float:left; text-align:center; color:#ffffff; font-weight:bold; padding-top:2px; }
#listeVideo{ width:276px; height:22px; background:#680035 none; padding:3px 2px 0px 2px; }

#startVdo{ position:relative; display:block; }
.startVdo{ position:absolute; top:60px; left:117px; }